﻿@import url(http://fonts.googleapis.com/earlyaccess/notosanskufiarabic.css);


html {
background-color:#E7D2D1;
}
body {
	margin: 0px;
	padding: 0px;
	background: transparent url('../img_web/hexll_01.jpg') repeat-x top;
	color: #111;
	font-size: 14px;
	font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	line-height: 1.6;	
	-webkit-font-smoothing: antialiased;
}
a {
	font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #9E2829;
}
.masthead {
	overflow: hidden;
	margin: 0 auto;
	height: 372px;
	width: 1080px;
	background-image: url('../img_web/hexll_02.jpg');
}
.paner_home img{
	border:0px;
	margin-bottom:5px;
}

.m2 {
	height: 120px;
	float: left;
	width: 728px;
	margin-top: 5px;
}.m3 {
	height: 80px;
	float: left;
	width: 508px;
	margin-left:18px;
	margin-top: 25px;
}.m4 {
	width: 348px;
	margin:0 auto;
	margin-top:5px;
}
.head_med_links {
	width:100%;
	margin-right:105px;
	margin-top:5px;
	overflow: hidden;
	float: right;
	height:60px;
}

.head_med_links a {
	float: right;
	color: #DCC5BD;
	background-color:#5C2B2E;
	padding:10px 20px 10px 20px ;
	text-align:center;
	margin-right: 5px;		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 14px !important;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-top:10px;
}
.logo {
	height: 193px;
	float: right;
	width: 219px;
	text-indent: -10000px;
}
.container {
	width: 1080px;
	margin: 0 auto;
	overflow: hidden;
		background-image: url('../img_web/hexll_05.jpg');

}

.page_content {
	overflow: hidden;
	width: 1020px;
	margin: 0 auto;
}
.footer {
	overflow: hidden;
	margin: 0 auto;
	width: 1080px;
	background-image: url('../img_web/hexll_34.jpg');
	height:296px;
}.footer span{
		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;

	font-weight: normal !important;
	font-size: 16px !important;
	color:#411D1F;
	margin-right:40%;
	line-height:50px;

}
.footer_left {
	float: left;
	width: 249px;
	height: 135px;
	background-image: url('../img_web/hexll_44.jpg');
}
.copyright {
	float: left;
	width: 60px;
	text-indent: -10000px;
	height: 60px;
	margin-left:40px;
	margin-top:75px;
}

.chat_top {
	overflow: hidden;
	margin: 0 auto;
	background-image: url('../img_web/hexll_07.jpg');
	width:274px;
	height: 81px;
}

.chat_down {
	overflow: hidden;
	margin: 0 auto;
	background-image: url('../img_web/hexll_16.jpg');
	width: 274px;
	height: 35px;
}
.chat_back {
	overflow: hidden;
	background-image: url('../img_web/hexll_12.jpg');
	width: 274px;
	margin: 0 auto;
}.chat_back iframe {
float:left;
	overflow: hidden;
	width:227px;
	margin-left:10px;
	height:41px;
}

.chat_back iframe {
	float: right;
	overflow: hidden;
	width: 197px;
	margin: 0 auto;
	margin-right: 10px;
	height: 161px;
}
.footer_menu {
	float: right;
	margin-right: 400px;
	margin-top:10px;
	width: 529px;
	color: #fff;
}
.footer_menu li {
	width: 157px;
	margin: 1;
	padding: 10px 5px;
	height: 35px;
	float: right;
}
.footer_menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.footer_menu li a {
	float: right;
	text-indent: 35px;
	color: #fff !important;
	line-height: 35px;
	width:157px;
	height:38px;
	margin-left: 5px;
	margin-top: 10px;
    background-image:url('../img_web/bot.png');
    background-repeat:no-repeat;
    background-position:right 0px;
	font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 13px !important;

}
.rent_top {
	overflow: hidden;
	margin: 0 auto;
	background-image: url('../img_web/hexll_10.jpg');
	width: 274px;
	height: 55px;
}
.rent_top span {
	float: right;
	color: #FFCC66;
	width: 160px;
	font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 13px !important;
	margin-right: 60px;
	line-height:5px;
	margin-top: 15px;
	text-align:center;
}
.rent_back {
	overflow: hidden;
	margin: 0 auto;
	background-image: url('../img_web/hexll_13.jpg');
	width: 274px;
	min-height: 120px;
	text-align: center;
}
.rent_dawn {
	overflow: hidden;
	margin: 0 auto;
	background-image: url('../img_web/hexll_17.jpg');
	width: 274px;
	height:35px;
}
/*** list table ***/
.list_top {
	overflow: hidden;
	margin: 0 auto;
	background-image: url('../img_web/hexll_28.jpg');
	width: 526px;
	height: 39px;
}
.list_top span ,.tab_top span{
	float: right;
	color: #E26FAD;
	width: 161px;
	font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 12px !important;
	margin-right: 20px;
	margin-top: 25px;
	text-align:center;
}

.list_back {
	overflow: hidden;
	margin: 0 auto;
	background-image: url('../img_web/hexll_30.jpg');
	width: 526px;
	text-align: center;
	color: #000;
	font-family: Tahoma;
	font-size: 11px;
}.list_back iframe {
	overflow: hidden;
	margin: 0 auto;
	border:0px;
	border:0px;
	width: 515px;
	height:195px;
}
.list_dawn {
	overflow: hidden;
	margin: 0 auto;
	background-image: url('../img_web/hexll_31.jpg');
	width: 526px;
	height: 28px;
}


.gotop {
	background-color: #7E3F47;
	background-image: url(../img_web/arrow.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	z-index: 999999999999999;
	border-radius: 2px;
	width: 40px;
	height: 40px;
	text-indent: -99999px;
	position: fixed;
	bottom: -100px;
	margin-right: 50px;
	cursor: pointer;
	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	-o-transition: all ease-in-out 0.2s;
	transition: all ease-in-out 0.2s;
	overflow: auto;
}
.gotop:hover {
	background-color: #000 !important;
}
.google {
	overflow: hidden;
	width: 630px; color:#351516;
	height: 40px; float: left; 
	line-height:45px;
	margin-left:20px;
	font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 13px !important;
	margin-top:70px;
}
.head_2_links {
	margin: 0 auto;
	float: left;
	height: 45px;
	margin-top: 24px;
	margin-left:40px;
}.head_2_links a {
	float: left;
	text-indent: 35px;
	color: #E5C3B9 !important;
	line-height: 35px;
	width:157px;
	height:38px;
	margin-left: 5px;
	margin-top: 8px;
    background-image:url('../img_web/bot.png');
    background-repeat:no-repeat;
    background-position:right 0px;
	font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 13px !important;

}
.spacer {
	width:1080px;
	height: 1px;
	overflow: hidden;
}.footer_background {
	background-image: url('../img_web/hexll_33.jpg');
}

/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;	z-index:10000000000000000000;

	left: 0;
	background:#7E3F47;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../img_web/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 54px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.overlay ul li a {
	font-size: 54px;
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 28px !important;

}

.overlay ul li a:focus {
	color: #f0f0f0;
}

.overlay ul li a:hover {
	color: #f0f0f0;
}

/* Effects */
.overlay-door {
	visibility: hidden;
	width: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-transition: width 0.5s 0.3s, visibility 0s 0.8s;
	transition: width 0.5s 0.3s, visibility 0s 0.8s;
}

.overlay-door.open {
	visibility: visible;
	width: 100%;
	-webkit-transition: width 0.5s;
	transition: width 0.5s;
}

.overlay-door nav {
	position: absolute;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
}

.overlay-door .overlay-close {
	opacity: 0;
	-webkit-transition: opacity 0.3s 0.5s;
	transition: opacity 0.3s 0.5s;
}

.overlay-door nav {
	opacity: 0;
	-webkit-transition: opacity 0.3s 0.5s;
	transition: opacity 0.3s 0.5s;
}

.overlay-door.open .overlay-close {
	opacity: 1;
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

.overlay-door.open nav {
	opacity: 1;
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

.overlay-door.close .overlay-close {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.overlay-door.close nav {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-weight: normal !important;
	font-size: 13px !important;
	}
	.overlay ul li {
		min-height: 34px;
	}
}
#trigger-overlay{
		overflow: hidden;
	margin: 0 auto;
	background-image: url('../img_web/hexll_21.jpg');
	width: 281px;
	height: 37px;

}#trigger-overlay input {
		overflow: hidden;
	margin: 0 auto;
	width: 281px;
	height: 37px;
	border:0px;
	background-color:transparent;
}


		h3 {
			margin: 0;	
			padding: 0px 0 0 0;
    font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-size: 13px;
	font-weight: 400 !important;
	height:30px;
		}
		#tabs span{
			padding: 10px 0 0 0;
    font-family: "Noto Sans Kufi Arabic", arial, sans-serif;
	font-size: 11px;
	margin-top:20px;
	font-weight: 400 !important;
		}

		div#feature_list {
			width: 477px;
			height: 240px;
			overflow: hidden;
			position: relative;
		}

		div#feature_list ul {
			position: absolute;
			top: 0;
			list-style: none;	
			padding: 0;
			margin: 0;
		}

		ul#tabs {
			right: 0;
			z-index: 2;			float:right;

			width: 250px;
		}

		ul#tabs li {
			font-size: 12px;
			font-family: Arial;
		}
		
		ul#tabs li img {
			padding: 5px;
			border: none;
			float: right;
			margin: 10px 0 0 10px ;
		}

		ul#tabs li a {
			color: #222;
			text-decoration: none;	
			display: block;
			padding: 10px;
			height: 60px;
			outline: none;
		}

		ul#tabs li a:hover {
			text-decoration: underline;
		}

		ul#tabs li a.current {
			background:  url('../img_web/feature-tab-current.png');
			color: #FFF;
		}

		ul#tabs li a.current:hover {
			text-decoration: none;
			cursor: default;
		}

		ul#output {
			left: 0;
			width: 263px;
			height: 240px;
			position: relative;
		}

		ul#output li {
			position: absolute;
			width: 263px;
			height: 240px;
		}

		ul#output li a {
			position: absolute;
			bottom: 10px;
			left: 10px;
			padding: 8px 12px;
			text-decoration: none;
			font-size: 11px;
			color: #FFF;
			background: #000;
			-moz-border-radius: 5px;
		}
		
		ul#output li a:hover {
			background: #D33431;
		}
